/**
 * Custom variables
 */

$primary: #004455 !default;
$secondary: #444444 !default;
$light: #fefefe !default;
$dark: #111111 !default;

// Fonts
$font-family-sans-serif: 'Open Sans', sans-serif !default;
$font-size-base: 0.8rem !default; // Assumes the browser default, typically `16px`
$h5-font-size: 0.7rem !default;
$headings-font-weight: 600 !default;

// Navbar
$navbar-light-color: rgba(0, 0, 0, .8) !default;
$navbar-light-hover-color: rgba(0, 0, 0, 1) !default;
